using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace compabetov2
{
    public partial class vender : Form
    {
        public vender()
        {
            InitializeComponent();
        }

        private void vender_Load(object sender, EventArgs e)
        {

        }
    }
}
